#content { padding-top: 6px;}
#breadcrumbs, #page-title { display: none;}
.news-list img, br { display: none;}
.news-list p { margin-left: 0px;}
#section-image-container .action-text-link { bottom: -40px;}
#section-image-container .caption-left .action-text-link { right: -352px;}
#section-image { margin-bottom: 0!important;}
hr { margin-bottom: 20px;}
.nivo-controlNav { bottom: 12px;}
.spotlight-container img, #spotlight-container p { width: 95%;}
.spotlight-container p { font-family: 'FoundationSans-Cond'; font-size: 20px!important; line-height: 22px!important; margin-top: 10px;}
.news-list {
    list-style-type: square;
	color: #ebac00
/*    padding: 0px;
    margin: 0px; */
}
.news-list li {
	color: #ebac00;
    font-family: 'foundationsans-cond';
    font-size: 20px;
    margin-bottom: 10px;
}
.news-list li:before{
	display: none;
	}

/********* MEDIA QUERIES *********/

@media (min-width: 1200px) {
	#section-image-container .caption-left .action-text-link { right: -447px;}
	.button-list li img { height: auto!important;}
}

@media (max-width: 979px) {
	#section-image-container .action-text-link { bottom: -30px;}
	#section-image-container .caption-left .action-text-link { right: -263px;}
	.homepage-content h2:first-of-type { margin-top: 0;}
}

@media (max-width: 767px) {
    #section-image-container { height: auto;}
	.button-list { list-style-type: none; margin: 0; padding: 0; width: 100%;;}
    .button-list li { width: 32.6%; float: left; margin-right: 1%;}
	.button-list li:last-of-type { margin-right: 0;}
	/*.button-list li:last-of-type img { width: 100%;}*/
	#section-image { margin-bottom: 12px!important;}
	.homepage-content h2:first-of-type { margin-top: 0;}
	.spotlight-container img, #spotlight-container p { width: 100%;}
}

@media (max-width: 480px) {
    #section-image-container { height: auto;}
	/*.button-list li { width: auto; float: none; margin: 0 0 12px 0;}
	.button-list li:last-of-type { margin-bottom: 0;}*/
}